<?php
session_start();
include "../../inc/config.php";
session_check();
$jur = "";
if ($_SESSION['level']!=1) {
	$jur = "and jurusan.kode_jurusan='".$_SESSION['jurusan']."'";
}
echo '<option value="all">Semua</option>';
foreach ($db->fetch_custom("select nilai_evaluasi_mahasiswa.kode_jurusan_kelas,concat(jenjang,' ',nama_jurusan) as nama_jurusan from nilai_evaluasi_mahasiswa inner join jurusan on nilai_evaluasi_mahasiswa.kode_jurusan_kelas=jurusan.kode_jurusan where semester='".$_POST['semester']."' $jur group by nilai_evaluasi_mahasiswa.kode_jurusan_kelas order by nilai_evaluasi_mahasiswa.kode_jurusan_kelas desc") as $isi) {
                  echo "<option value='$isi->kode_jurusan_kelas'>$isi->nama_jurusan</option>";
               }

?>